Subject: Re: bug#30401: gitolite some important hooks not working

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 12 Feb 2018 16:07:27 +0100

[email-masked] writes:

> Turns out so far that it works when you make /usr/bin/perl as a
> special file type link available on the system, as the problem is
> some unchanged hook lines pointing to this instead of the store.

The error messages you posted seem unrelated to whether /usr/bin/perl is
available or not.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net